:root {
  --black: #000;
  --white: #fff;
  --yellow: #fae12c;
  --d-yellow: #eec201;
  --d-gray: #58585b;

  --worksans: 'Work Sans';
  
}

.line_expand {  padding: 20px 0 20px 28px; margin-bottom: 60px; position: relative; }
.line_expand:before { content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 100%;
  border-left:5px solid var(--d-yellow);
  transform: scaleY(0);
  transform-origin: center;
  transition: transform 1.5s ease 1s; }

.in-viewport .line_expand:before { transform: scaleY(1); }

.ankle_sec { padding: 45px 0; }
.ankle_div { gap:60px; }
.ankle_text { /*border-left:5px solid var(--d-yellow);*/ padding: 30px 0 30px 42px;}

.ankle_text h2 { line-height:1; margin-bottom: 100px; }
.ankle_text h2 strong { font-weight: 700; display: block; }
.ankle_text p { font-size: 24px; max-width:549px; font-weight: 300; }

.ankle_pic { border-radius:15px; }
.ankle_pic img { width: 100%; }
.ankle_pic img.ankle_hvr_pic { position: absolute; left: 0; top: 0; z-index: -1; }

.ankle_pic:hover img.ankle_hvr_pic { z-index: 1; }

.ankle_pic h3 {
  font-size: 14px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px; opacity: 0;
}
.ankle_pic:hover h3 { opacity: 1; }

.ankle_pic button {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  background: transparent;
  width: 70px; height: 70px;
  margin: 0 auto;
  transform: translateY(-50%);
  border: 0; z-index: 1;
}
.ankle_pic button img {}

.ankle_pic button img.yellow_icon,
.ankle_pic:hover button img { display: none; }
.ankle_pic:hover button img.yellow_icon { display: block; }


.marquee_sec { 
    overflow: hidden; 
    white-space: nowrap; 
    padding: 10px 0 50px; 
    position: relative;
}
.page-id-18 .marquee_sec { padding-bottom: 90px; }
.marquee__item {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  gap: 100px;
  justify-content: center;
}

.marqueeBox img { 
    object-position: center !important; 
    max-width: none; 
    width: auto; 
}

/* Pause on hover */
.marquee_sec:hover .marquee__item {
    animation-play-state: paused;
}



@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.logos {
  overflow: hidden;
  /* padding: 0 0 50px; */
  background: white;
  white-space: nowrap;
  position: relative;
}

.logos:before,
.logos:after {
  position: absolute;
  top: 0;
  width: 250px;
  height: 100%;
  content: "";
  z-index: 2;
}

.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), white);
}

.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), white);
}

.logos:hover .logos-slide {
  animation-play-state: paused;
}

.logos-slide { display: inline-block; animation: 35s slide infinite linear; margin: 0 -20px; }
.logos-slide a { display: inline-block; }
.logos-slide a img { height: 80px; margin: 0 50px; max-width: fit-content; }

.hp_services_sec { padding: 0 0 10px; }
.hp_services_sec02 { padding-bottom: 80px; }
.hp_services_sec h3 { font-size: 48px; margin-bottom: 50px; text-align:center; }
.hp_services_div { grid-template-columns: repeat(2, 1fr); gap:10px; }

.hp_service { border-radius:15px; position: relative; /*opacity: 0; transition: all 1s ease-in-out; transform: translateY(50px);*/ }
/*.hp_services_sec.in-viewport .hp_service { opacity: 1;transform: translateY(0); }*/

.hp_service:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
  background: #FFF; 
  background: linear-gradient(180deg,rgba(255, 255, 255, 0.98) 0%, rgba(120, 108, 108, 1) 100%);
}


.hp_service a { width: 100%; height:100%; display: block; position: absolute; left: 0; top: 0; z-index: 2; border-radius:15px; font-size: 0; }

.hp_service img { width: 100%; border-radius:15px; overflow:hidden; /*height: 400px;*/
  object-fit: cover;
  object-position: center

transition:all 0.8s ease-in-out 0s;
    -moz-transition:all 0.8s ease-in-out 0s;
    -ms-transition:all 0.8s ease-in-out 0s;
    -o-transition:all 0.8s ease-in-out 0s;
    -webkit-transition:all 0.8s ease-in-out 0s;
 }

.hp_service_text { padding: 50px; bottom:0; left: 0; z-index: 1; }
.hp_service_text h2 { margin-bottom: 20px; color: var(--white); }
.hp_service_text p { max-width: 545px; color: var(--white); margin-bottom: 25px; display: none; font-weight: 300; line-height:1.33 }
.duplicate .hp_service_text p,
.hp_services_mbl .hp_service_text p { display: block; }

.hp_service_text span { min-width:180px;}

.hp_service a:hover ~ img { transform: scale(1.1); }

/*.hp_service a:hover ~ img {
  transform: scale(1.1) translateZ(0) !important;
  transition-delay: 0s !important;
}*/

.hp_service a:hover ~ .hp_service_text span { background: var(--d-yellow); color: var(--d-gray); border-color: var(--d-yellow);
  transition-delay: 0s !important;
transition:all 0.4s ease-in-out 0s;
    -moz-transition:all 0.4s ease-in-out 0s;
    -ms-transition:all 0.4s ease-in-out 0s;
    -o-transition:all 0.4s ease-in-out 0s;
    -webkit-transition:all 0.4s ease-in-out 0s;
 }
/*.hp_service a:hover ~ .hp_service_text span.aos-animate { transition-delay: 0s !important; }*/

.hp_services_sec_single { padding: 0 0 150px; }
.hp_services_sec_single.duplicate { padding-bottom: 50px; }
.hp_services_sec_single .hp_services_div { grid-template-columns: repeat(1, 1fr); }
/*.hp_services_sec_single .hp_service_text { bottom:auto ; top: 50%; transform: translateY(-50%); }*/
.hp_services_sec_single .hp_service_text p { max-width:475px; }
.hp_services_sec_single .hp_service_text span { min-width:250px; }

.all_foot_conditions_btn { margin-top: 80px; }
.all_foot_conditions_btn a { min-width:286px; }

.slider_sec { background: #ededed; padding:75px 0 75px; margin-bottom: 100px; }
.page-id-9 .slider_sec { margin-bottom: 65px; }

.slider_sec .container { }

.slider_wrapper { position: relative; padding: 0 50px; }

.jk_slider {}

.jk_div { gap:100px; padding: 0 70px; }

.jk_pic { width: 100%; max-width:450px; }
.jk_pic img { width: 100%; height: auto; /*border-radius: 25px 25px 0 25px;*/ border-radius:15px; }

.jk_des { max-width: 540px; }
.jk_des img { width: 105px; margin-bottom: 30px; margin-left: -66px; }
.jk_des p { font-size: 24px; margin-bottom: 40px; font-weight: 300; }
.jk_des p strong { font-weight: 700; }
.jk_des p a { color: var(--creme-color); }
.jk_des h3 { font-size: 20px; font-weight: 700; letter-spacing: 1.71px; text-transform: uppercase; position: relative; }
.jk_des h3:before { content:""; width: 100%; height:1px; background: #000; position: absolute; left: 0; bottom: 10px; }
.jk_des h3 span { background: #ededed; padding-right: 20px; position: relative; }


.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: 0; }
.swiper-button-prev,
.swiper-button-next { width: 40px; height:40px; background: transparent; border-radius:50px; border:1px solid #67676a; }

.swiper-button-prev:hover,
.swiper-button-next:hover { background: var(--d-gray); }

.swiper-button-prev { margin-left: 0; }
.swiper-button-next { margin-right: 0; }

.swiper-button-prev::after,
.swiper-button-next:after  { color: var(--d-gray); font-size: 20px; }

.swiper-button-prev:hover::after,
.swiper-button-next:hover:after { color: var(--white); }

.swiper-button-prev::after { margin-left: -4px; }
.swiper-button-next:after { margin-right: -4px; }

.swiper-pagination {position: relative; top:60px !important; }

.swiper-pagination-bullet { width: 12px; height: 12px; margin: 0 3px; border: solid 1px #979797; opacity: 1; background: transparent; }
.swiper-pagination-bullet-active { background: var(--d-yellow); border-color: var(--d-yellow); opacity: 1; }


.ftr_sec { background: #58595b; padding: 60px 0 50px; overflow-x:hidden; }

.ftr_div {}
/*.ftr_div .row { row-gap:30px; align-items:center; margin:0 -112px; }
.ftr_div .row .col-lg-6 { padding: 0 112px; }*/

.ftr_div .row { row-gap:30px; align-items:center; margin:0 -30px; }
.ftr_div .row .col-lg-6 { padding: 0 30px; }

.ftr_logo {}
.ftr_logo img.logo_2 { margin-left: 12px; }

.ftr_social_links {}
.ftr_social_links a { margin-right: 12px; text-decoration: none; }
.ftr_social_links a:hover svg path.path1 { fill: var(--yellow); }

.ftr_adrs { padding-right: 32px; }
.ftr_adrs ul {}
.ftr_adrs ul li { /*font-size: 14px;*/ font-weight: 700; color: var(--white); margin-bottom: 3px; font-family: var(--worksans); }
.ftr_adrs ul li a { font-weight: 400; color: var(--white); text-decoration: none; }
.ftr_adrs ul li a:hover { color: var(--yellow); }

.ftr_adrs p { font-family: var(--worksans); color: var(--white); line-height:1.29; }
.ftr_adrs p b { font-weight: 400; }
.ftr_nav {}
.ftr_nav ul {}
.ftr_nav ul li { font-family: var(--worksans); width: 25%; float: left; margin-bottom: 15px; }
.ftr_nav ul li a { font-family: var(--worksans); color: var(--white); font-size: 16px; text-decoration: none; }
.ftr_nav ul li a:hover { color: var(--yellow); }

.ftr_time {}
.ftr_time p {  font-family: var(--worksans); line-height:1.29; color: var(--white); }

/* landing page ( foot care) */
.bnr_btm_sec { padding: 10px 0 100px; }

.bnr_btm_des {}
.bnr_btm_des h2 { font-size: 50px; margin-bottom: 25px; font-weight: 300; }
.bnr_btm_des p { max-width:980px; margin:0 auto 20px; font-size: 24px; font-weight: 300; }
.single .bnr_btm_des p { font-size: 24px; }

.make_aptmnt_sec { margin-bottom: 50px; }
.make_aptmnt_div { background: #ededed; border-radius:15px; padding: 40px; }

.make_aptmnt_text { /*border-left:5px solid var(--d-yellow);*/ padding:20px 0 10px 55px; position: relative; }
/*.make_aptmnt_text:before { content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 100%;
  border-left:5px solid var(--d-yellow);
  transform: scaleY(0);
  transform-origin: center;
  transition: transform 1.5s ease 1s; }

.in-viewport .make_aptmnt_text:before { transform: scaleY(1); }*/
.make_aptmnt_text.line_expand { margin-bottom: 0; }

.make_aptmnt_div h2 { margin-bottom: 20px; }
.make_aptmnt_div p { max-width:955px; font-size: 18px; margin-bottom: 50px; font-weight: 300; }
.make_aptmnt_div ul {display: grid; grid-template-columns: repeat(4, 1fr); gap:20px; align-items:center; }
.make_aptmnt_div ul li { font-size: 14px; padding:10px 0 10px 19px; border-left:1px solid #aeaeae; }
.make_aptmnt_div ul li strong { font-size: 22px; display: block; margin-bottom: 10px; }
.make_aptmnt_div ul li a.mail_tel { color: var(--d-gray); text-decoration: none; }
.make_aptmnt_div ul li a.mail_tel:hover { color: var(--d-yellow); }
.make_aptmnt_div ul li a {}


.patient_choose_sec { padding: 0 0 100px; }
.patient_choose_div { gap:50px; }

.patient_choose_pic { max-width:50%; }
.patient_choose_pic img { width: 100%; border-radius:15px; }

.patient_choose_text { max-width:50%;}
.patient_choose_text h2 { line-height:1; margin-bottom: 30px; }
.patient_choose_text p { margin-bottom: 20px; }
.patient_choose_text ul {}
.patient_choose_text ul li { font-size: 18px; margin-bottom: 40px; max-width:500px; display: grid; gap: 20px; grid-template-columns: 73px 1fr;}
.patient_choose_text ul li:last-child { margin-bottom: 0; }
.patient_choose_text ul li span { text-align:center; }
.patient_choose_text ul li span img { width: auto; height:auto; }

/* skin and nail sec */

.skin_and_nail_sec { padding:40px 0 80px;}
.skin_and_nail_sec .container { }
.skin_and_nail_sec h2 { border-left:5px solid var(--d-yellow); padding:10px 0 10px 28px; margin-bottom: 25px; }

.jk_slider_wrapper { position: relative; padding: 0 50px; }

.jk_slider {}

.skin_div { background: #ededed; padding: 65px 40px; border-radius:25px; gap:35px; }

.skin_pic { width: 100%; max-width:320px; }
.skin_pic img { width: 100%; height: auto; /*border-radius: 25px 25px 0 25px;*/ }

.skin_des {  }
.skin_des h4 { font-weight: 700; margin-bottom: 10px; display: block; color: var(--d-gray); }
.skin_des h3 { margin-bottom: 20px; }
.skin_des p { max-width: 290px; margin-bottom: 20px; min-height:200px; }
.skin_des ul { padding-left: 15px; margin-bottom: 15px; }
.skin_des ul li { font-size: 14px; color: var(--d-gray); margin-bottom: 3px; list-style: disc; }

.skin_slider_wrapper {}
.skin_slider_wrapper:after { content:""; position: absolute; right:0; top: 0; width: 394px; height:100%; z-index: 1;

  background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 52%, #fff 89%); }

.skin_slider .swiper-slide {
  max-width: 750px !important;
}
.swiper-pagination { top:20px !important; }
.swiper-pagination-progressbar { background: #efefef; height:4px; }
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: var(--d-gray); }

/* book appointment */

.all_cntnt { position: relative; overflow:hidden; }

/*.book_apptmnt_sec { margin-top: -80px; position: sticky; bottom: 50px; right: 0; z-index: 3; align-self: flex-start; }*/

.book_apptmnt_sec {
  margin-top: -80px;
  position: sticky;
  bottom: 50px;
  right: 0;
  z-index: 3;
  align-self: flex-start;

  /* hidden by default */
  opacity: 0;
  transform: translateY(40px);
/*  transition: opacity 0.6s ease 0.1s, transform 0.6s ease 0.1s;*/
transition: opacity 0.6s ease 0.8s, transform 0.6s ease 0.7s;

}

/* when body has hdr_change */
body.hdr_change .book_apptmnt_sec {
  opacity: 1;
  transform: translateY(0);
}

.apptmnt {
  margin-right: 50px;
}
.apptmnt_icon { width: 50px; height: 50px; margin-left: auto; position: relative; z-index: 1; }
.apptmnt_icon img {width: 50px; height: 50px; position: absolute; left: 0; top: 0; z-index: 1; cursor:pointer; }
.apptmnt_icon a {width: 0;position: absolute;right: 0;min-width: 0;opacity: 0; white-space: nowrap;}
.apptmnt_icon:hover img.img_1 { opacity: 0 }
.apptmnt_icon:hover img.img_2 { opacity: 1 }

.apptmnt_icon:hover a { background: #fff; width: 100%; min-width:260px; padding-right: 40px; opacity: 1; cursor:pointer; }
.apptmnt_icon a:hover {
  border-color: #eec201;
  color: #eec201;
}

.boxes_sec { padding: 0 0 50px; }
.boxes_sec h2 { margin-bottom: 40px; padding: 0 20px; text-align:center; }

.boxes_main_div { padding: 45px 0; background-position: bottom left; }
.postid-220 .boxes_main_div { padding: 150px 0; }

.boxes_div { grid-template-columns: repeat(4, 1fr); gap:20px; }

.single_boxes { padding:20px 15px 5px; margin: 10px 0; border-radius: 25px; border: solid 1px #58595b; min-height:250px; }
.single_boxes h3 { margin-bottom: 10px; }

.tp_div { opacity: 0; }
.tp_div p { max-width:327px; line-height:1.33; opacity: 1; margin-bottom: 20px; }
.tp_div ul { width: 100%; float: left; border-top:1px solid #000; padding-top: 20px; }
.tp_div ul li { width: 50%; padding-right: 23px; font-size: 14px; float: left;} 
.tp_div ul li:last-child { padding:0; }
.tp_div ul li strong { display: block; margin-bottom: 10px; }

.tp_div ol { padding-left: 20px; }
.tp_div ol li { list-style: disc; margin-bottom: 10px; }

.single_boxes:hover  { background: var(--d-yellow); border-color: var(--d-yellow); }
.single_boxes:hover .tp_div { opacity: 1 }

.boxes_2 { padding: 135px 0; }
.boxes_div02 { grid-template-columns: repeat(2, 1fr); gap:60px; }

.boxes_3 { padding: 150px 0; }
.boxes_div03 { grid-template-columns: repeat(3, 1fr); gap:26px; }


.skin_and_nail_sec_pb { padding-bottom: 100px; }
.before_after_pic {}
.before_after_pic img { width: 100%; }

.hvr_img { opacity: 0; }
.hvr_img:hover { opacity: 1; }
.hvr_img h3 { font-size: 22px; color: var(--white); font-weight: 700; text-align: center; position: absolute; left: 0; right:0; bottom: 30px; }

.before_after_pic_text { left: 0; top: 0; height:100%; }
.before_after_pic_text h4 { font-size: 28px; font-weight: 300; color: var(--white); text-transform: uppercase; padding: 45px 0 0 45px; }
.before_after_pic_text button {
  background: transparent;
  border: 0;
  border-radius: 0;
  left: 0;
  right: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%); width: 70px; height: 70px; margin:0 auto; z-index: 1;
}
.before_after_pic_text button img { width: 100%; }

.before_after_pic_text button img.yellow_icon,
.before_after_pic_text button:hover img { display: none; }
.before_after_pic_text button:hover img.yellow_icon { display: block; }



.before_after_slider .swiper-slide {
  max-width: 750px !important;
}

.faq_sec { padding: 0 0 50px;  }
.faq_sec h2 { font-weight: 300; border-left:5px solid var(--d-yellow); padding:10px 0 10px 28px; margin-bottom: 40px; }

.faq_div {  }

.faq_div .accordion-item { border: 1px solid #aeaeae; border-radius: 30px; overflow:hidden; }
.faq_div .accordion-item h3 {  }
.faq_div .accordion-item h3 button { font-size: 24px; font-weight: 300; color: var(--d-gray); box-shadow: none; padding:50px 50px; background-repeat: no-repeat; align-items:start; }

.faq_div .accordion-item h3 button strong { width: 65px; }
.faq_div .accordion-item h3 button span { max-width:986px; }

.faq_div .accordion-button::after {
  position: absolute;
  right: 40px;
  top: 41px;
  width: 50px;
  height: 50px;
  background-color: transparent;
  border-radius: 50px;
  background-size: 32px;
  background-position: center;
  border: 1px solid var(--d-gray);
}

.accordion-button:not(.collapsed) { background-color: transparent; }
.accordion-button:not(.collapsed)::after { background-image:var(--bs-accordion-btn-icon); }


.faq_div .accordion-body { padding:30px 50px 50px; position: relative;} 
.faq_div .accordion-body:before { content: ""; position: absolute; top: 0; left: 115px; width: 80%; height:1px; background: #aeaeae; } 

.faq_div .accordion-body small { font-weight: 700; font-size: 24px; letter-spacing:2.4px; color:var(--d-gray); vertical-align: top; line-height: 1.2; width: 65px; float: left; }
.faq_div .accordion-body p { font-weight: 300; display: inline-block; max-width:1100px; }
.faq_div .accordion-body p a {font-size: 18px;font-weight: 700;text-decoration: underline;color: #000;line-height: 32px;}
.faq_div .accordion-body p a:hover { color: var(--d-yellow); }
.faq_div .accordion-body ul { display: flex; flex-wrap: wrap; max-width: 90%; width: 100%; }
.faq_div .accordion-body li { position: relative; font-size: 18px; line-height:1.22; margin-bottom: 20px; padding-left: 35px; width: 50%; float: left; padding-right: 20px; }
.faq_div .accordion-body li:before { content:""; background: url(../images/faq_close_icon.png); background-repeat:no-repeat; background-size: cover; background-position:top; width: 24px; height:24px; position: absolute; left: 0; top: -1px; }


.bring_sec { padding: 0 0 50px; }
.bring_sec h2 {  padding:10px 0 10px 28px; margin-bottom: 40px; }

.bring_main_div { grid-template-columns: repeat(2, 1fr); gap: 40px; }
.bring_div { gap:40px; grid-template-columns:230px 1fr; padding: 0 30px; }

.bring_pic { width: 100%; float: left; }
.bring_pic img { width: 100%; height: auto; border-radius:15px; /*border-radius: 25px 25px 0 25px;*/ }

.bring_des {  }
.bring_des h3 { font-size: 22px; font-weight: 700; margin-bottom: 20px; }
.bring_des p { line-height:1.22 }
.bring_des ul { }
.bring_des ul li { line-height:1.22; margin-bottom: 10px; position: relative; padding-left: 24px; }
.bring_des ul li:before { content:""; position: absolute; left: 0; top: 3px; width: 12px; height:12px; background: var(--d-yellow); border-radius:50px; }


.cause_sec { padding: 0 0 50px; }

.cause_div { grid-template-columns: repeat(2, 1fr); gap:43px; }
.cause_text { border:1px solid #aeaeae; border-radius:25px; padding: 30px 25px; }
.cause_text h2 { font-size: 22px; font-weight: 700; margin-bottom: 20px; }
.cause_text p {}

.all_btn { margin-top: 40px; }
.cause_sec a.primary_btn { min-width: 286px; }

/* team page */
.bnr_btm_sec_team {}
.bnr_btm_sec_team .bnr_btm_des p { max-width:770px; margin-bottom: 10px; margin-top: 10px; }

.expert_sec { margin-bottom: 130px; }
.expert_div { background: #ededed; border-radius:25px; padding: 40px; }
.expert_text { border-left:5px solid var(--d-yellow); padding:20px 0 10px 55px;}
.expert_text h2 { margin-bottom: 20px; }
.expert_text h3 { font-weight: 700; margin-bottom: 15px; font-size: 18px; }
.expert_text p { max-width:1170px; font-size: 18px; margin-bottom: 50px; font-weight: 300; }
.expert_text ul { }
.expert_text ul li { font-size: 16px; line-height:1.22; margin-bottom: 15px; position: relative; padding-left: 24px; }
.expert_text ul li:before { content:""; position: absolute; left: 0; top: 3px; width: 12px; height:12px; background: var(--d-yellow); border-radius:50px; }
.expert_text ul li a { color: var(--d-gray); }

.expert_text a { min-width:313px; margin-top: 20px; }

.video_sec { padding: 0 0 120px; }
.video_div { height:645px; display: flex; border-radius:15px; overflow:hidden; }
.videoText {}
.videoText h2 { font-size: 50px; font-weight: 300; color: #fff; text-transform: uppercase; line-height: 1.1; z-index: 1; top: 40px; text-align: center;
  left: 0; right: 0; }
.photo .videoText h2 { top: 185px; }


.videoText h2 strong { display: block; }
.videoText img { width: 100%; height:100%; object-fit:cover; object-position:bottom; border-radius:15px; }
.video_div span#playButton img { width: 70px; height: 70px; border-radius:50px; cursor:pointer; }

.video_player { background: var(--black);  overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0; }
.video_player iframe { left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute; }

    #videoFrame {
  width: 100%;
  object-fit: cover;
  object-position: center;
}


/* team popup style start */

.meet_team_sec { padding: 0 0 93px; }
.meet_team_div {}
.meet_team_div {display: flex;justify-content: center;gap: 20px; padding:0 50px; }
.meet_team_div ul {
  display: flex;
  justify-content: center;
  gap: 40px;
  width: 100%;
  float: left;
}
.meet_team_div ul li { width: 33.33%; }
.meet_team_div ul li button { width: 100%; margin-bottom: 20px; border: 0; background: none; cursor: pointer; overflow: hidden;
  border-radius: 15px; }
.meet_team_div ul li button img { border-radius: 15px; width: 100%; height: 498px; object-fit: cover; object-position: top;

transition:all 0.8s ease-in-out 0s;
-moz-transition:all 0.8s ease-in-out 0s;
-ms-transition:all 0.8s ease-in-out 0s;
-o-transition:all 0.8s ease-in-out 0s;
-webkit-transition:all 0.8s ease-in-out 0s;

 }
.meet_team_div ul li h3 { text-align:center; }

.meet_team_div ul li button:hover img {
  transform: scale(1.1);
}

/* Popup styling */

.team-popup {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  background: #fff;
/*  transition: right 0.5s ease;*/
  z-index: 9999;

  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform .8s cubic-bezier(.2,1,.2,1);
  transition: transform .8s cubic-bezier(.2,1,.2,1);

}

.team-popup.active {
  right: 0;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.popup-content {
  display: flex;
  flex-wrap: wrap;
}

.popup-left { width: 50%; padding: 50px; height: 100vh;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none; }

.popup-left::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}

#memberContentWrapper {
  width: 100%;
  float: left;
}

.popup-left h2 { font-size: 40px; font-weight: 300; margin-bottom: 10px; }
.popup-left h3 { font-size: 24px; font-weight: 300; margin-bottom: 20px; }
.popup-left p { line-height: 1.33; margin-bottom: 20px; }
.popup-left a.primary_btn { padding: 0 20px; }

.credentials { margin-bottom: 30px; }
.credentials li { font-size: 18px; line-height:2.11; position: relative; padding-left: 22px; }
.credentials li:before { content:""; position: absolute; left: 0; top: 14px; width: 12px; height:12px; background: #eec201;border-radius:15px; }

#memberServices { margin-bottom: 30px; width: 100%; float: left; }
.service_title { font-size: 18px; font-weight: 700; margin-bottom: 10px; }

.services { width: 100%; float: left; display: flex; gap: 10px; }
.services a { width: 33.33%; float: left; position: relative; overflow:hidden; text-align:center; text-decoration: none; border-radius:15px; }
.services a::before { content:""; position: absolute; left: 0; bottom:0; width: 100%; height:100%; z-index: 1;  mix-blend-mode: multiply;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #786c6c 100%); }
.services a img { width: 100%; height: 200px; object-fit: cover; object-position: center; border-radius:15px;

transition:all 0.8s ease-in-out 0s;
    -moz-transition:all 0.8s ease-in-out 0s;
    -ms-transition:all 0.8s ease-in-out 0s;
    -o-transition:all 0.8s ease-in-out 0s;
    -webkit-transition:all 0.8s ease-in-out 0s;

 }
.services a p {font-size: 18px;color: #fff;text-decoration: none;position: absolute;left: 0;right: 0;bottom: 0; margin:0; z-index: 2; padding: 0 5px 25px; }
.services a:hover img { transform:scale(1.1); }

.service { width: 100%; float: left; position: relative; }
/*.service::before { content:""; position: absolute; left: 0; bottom:0; width: 100%; height:100%;   mix-blend-mode: multiply;

  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #786c6c 100%); }*/


.popup-right { width: 50%; }
.popup-right img {width: 100%;border-radius: 0;height: 100vh;object-fit: cover;object-position: top; cursor:pointer; }

.close_team_popup { position: absolute;top: 20px;right: 25px;background: none;border: none; border-radius: 0;font-size: 0;cursor: pointer; z-index: 3;  }

/* team popup style end */

/* team gallery slider start */

.gallery_slider_sec { margin-bottom: 90px; overflow-x:hidden; }

.gallery_slider_wrapper { padding: 0 50px; }

.gallery_slider {}

.gallery_slider_pic { width: 100%; float: left; }
.gallery_slider_pic img { height: 650px; object-fit:cover; object-position:center; border-radius:15px; }

.gallery_slider .swiper-slide {
  width: auto !important; max-width: 975px;
}
/*.swiper-pagination { top:20px !important; }*/

.swiper-pagination-progressbar { background: #efefef; height:4px; }
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: var(--d-gray); }


/* team gallery slider end */

.video_modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.8);
}

.modal-content {
    position: relative;
    margin: 10% auto;
    padding: 0;
    width: 80%;
    max-width: 700px;
    background-color: #000;
    border-radius: 10px;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.close-btn {
position: absolute;
top: -40px;
right: 0;
color: white;
font-size: 36px;
cursor: pointer;
z-index: 10000;
background: var(--d-yellow);
width: 40px;
height: 40px;
text-align: center;
color: #000;
line-height: 40px;
}



/* innovation page start */

.patient_choose_sec_innovation {}
.patient_choose_sec_innovation .patient_choose_div { gap:100px; }
.patient_choose_text_iner { max-width:555px; }

.patient_choose_sec_innovation .patient_choose_text h2 { line-height:normal; }
.patient_choose_sec_innovation .patient_choose_text p { margin-bottom: 20px; font-size: 24px; font-weight: 300; max-width:548px; }


.ct_sec { }
.ct_sec h2 { padding:10px 0 10px 28px; margin-bottom: 40px; }

.ct_main_div { overflow-x:hidden; }

.ct_div { gap: 83px; margin-bottom: 120px; }
.ct_main_div:nth-child(2n + 1) .ct_div { flex-direction:row-reverse; }

.ct_pic { width: 50%; float: left; }
.ct_pic img { width: 100%; height: auto; border-radius:15px; }

.ct_des { width: 50%; }
.ct_des h3 { font-family: var(--worksans); font-size: 40px; font-weight: 300; margin-bottom: 20px; }
.ct_des h4 { font-size: 20px; color: #58595b; font-weight: 700; margin-bottom: 10px; }
.ct_des p { line-height:1.22 }
.ct_des ul { margin-bottom: 24px; }
.ct_des ul li { line-height:1.33; margin-bottom: 10px; position: relative; padding-left: 24px; font-size: 18px; color: #58595b; }

.ct_des ul li:before { content:""; position: absolute; left: 0; top: 3px; width: 12px; height:12px; background: var(--d-yellow); border-radius:50px; }

/* innovation page end */

.srvc_tabs_sec { padding: 0 0 80px; }
/*.srvc_tabs_sec h2 {  padding: 20px 0 20px 28px; margin-bottom: 60px; position: relative; }*/
/*.srvc_tabs_sec h2:before { content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 100%;
  border-left:5px solid var(--d-yellow);
  transform: scaleY(0);
  transform-origin: center;
  transition: transform 1.5s ease 1s; }

.srvc_tabs_sec.in-viewport h2:before { transform: scaleY(1); }*/

.srvc_tabs_div { grid-template-columns:330px 1fr; gap:10px; }

.srvc_tabs_hdng {}
.srvc_tabs_hdng ul {}
.srvc_tabs_hdng ul li { margin-bottom: 15px; }
.srvc_tabs_hdng ul li button {height: 40px;min-width: 0;padding: 0 25px;letter-spacing: 0;font-size: 18px;font-weight: 300;font-family: var(--inter); }
.srvc_tabs_hdng ul li button.active { background: var(--d-yellow); color: #58585b; border-color: var(--d-yellow); }

.srvc_tabs_right {}
.srvc_tabs_right .tab-content {}
.srvc_tabs_right .tab-content .tab-pane {}

.gout_main_div { grid-template-columns: repeat(3, 1fr); gap:19px; }

.gout_div { border-radius:15px; overflow:hidden; }

.gout {}
.gout:after { content:""; position: absolute; left: 0; bottom:0; width: 100%; height: 100%;
  mix-blend-mode: multiply; 
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #786c6c 100%);
}

.gout img {
    width: 100%;
    aspect-ratio: 16 / 12;
    border-radius: 15px;
    object-fit: cover;
    object-position: center;
}
.gout span { position: absolute; left: 0; right:0; bottom:0; z-index: 1; padding: 0 5px 20px; font-family: var(--inter); font-size: 24px; font-weight: 300; color:#fff; }

.gout_overlay { background: #fed420; opacity: 0; transition: opacity 0.4s ease, background 0.4s ease; z-index: 1; }
.gout_overlay a { text-decoration: none; display: block; padding: 20px; width: 100%; height:100%; }

.gout_overlay a h3 { font-size: 28px; margin-bottom: 20px;  transition:transform 0.4s ease, opacity 0.4s ease; opacity: 0; }

.gout_overlay a p { font-size: 18px; margin-bottom: 20px; line-height:1.3; /*transition:transform 0.4s ease, opacity 0.4s ease; opacity: 0;*/ display: none; }

.gout_overlay a small { display: block; font-family: var(--worksans); font-size: 16px; text-transform: uppercase; color: var(--d-gray); font-weight: 700; text-decoration: underline; transition:transform 0.4s ease, opacity 0.4s ease; opacity: 0; }

.gout_div:hover .gout_overlay  { opacity: 1; }
.gout_div:hover .gout_overlay a h3 { transition-delay: 0.2s; opacity: 1; z-index: 1; }
/*.gout_div:hover .gout_overlay a p {transition-delay: 0.4s;opacity: 1; z-index: 1; display: none; }*/
.gout_div:hover .gout_overlay a small {transition-delay: 0.4s;opacity: 1; z-index: 1;}

/* single page updates start */

.how_it_new_sec { padding:0 0 80px;}
.how_it_new_sec .container { }
.how_it_new_sec h2 { padding:20px 0 20px 28px; margin-bottom: 40px; }

.how_it_new_main_div { gap: 27px; }

.how_it_new_div { background: #ededed; padding: 50px 50px 30px; border-radius:15px; }

.how_it_new_pic { margin-bottom: 30px; }
.how_it_new_pic img { width: 100%; height: auto; border-radius:15px; aspect-ratio:16 / 11; object-fit:cover; }

.how_it_new_des {  }
.how_it_new_des h4 { font-weight: 700; margin-bottom: 10px; display: block; color: var(--d-gray); }
.how_it_new_des h3 { margin-bottom: 20px; }
.how_it_new_des p { max-width: 100%; margin-bottom: 20px; }
.how_it_new_des ul { padding-left: 15px; margin-bottom: 15px; }
.how_it_new_des ul li { font-size: 18px; color: var(--d-gray); margin-bottom: 3px; list-style: disc; }

/* before after slider */

.ba_slider_sec { padding-bottom: 100px; }
.ba_slider_sec h2 { padding:20px 0 20px 28px; margin-bottom: 40px; }

.ba_slider_wrapper { position: relative; padding: 0 0; }

.ba_div_row { grid-template-columns:1fr 400px; gap:25px; height:100%; }

.ba_div {position: relative;width: 100%;max-width: 100%;aspect-ratio: 16 / 9; overflow: hidden;border-radius: 15px;}

.ba_img_div {position: relative;width: 100%;height: 100%;}
.ba_img_div img {position: absolute;width: 100%;height: 100%;object-fit: cover;top: 0;left: 0; border-radius:15px; }
.image-after {z-index: 1;}
.image-before {z-index: 2;clip-path: inset(0 50% 0 0);transition: clip-path 0.1s linear;}


.slider_line {position: absolute;top: 0;bottom: 0;left: 50%;width: 1px;background-color: #fff;z-index: 3;pointer-events: none;/*mix-blend-mode: difference;*/transition: left 0.1s linear;}

.slider-button {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);background: #fff;border-radius: 50%;width: 42px;height: 42px;
  display: flex;justify-content: center;align-items: center;color: #333;pointer-events: none;z-index: 4;transition: left 0.1s linear; }


/* .range.slider {position: absolute;left: 0;top: 0;width: 100%;height: 100%;appearance: none;background: transparent;cursor: ew-resize;z-index: 3;} */


/* Hide slider thumb */
/* .range.slider::-webkit-slider-thumb {appearance: none;width: 0;height: 100%;} */


.range.slider {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;

  /* ❗ iOS FIX */
  height: 44px;                 /* MUST NOT be 100% */
  top: 50%;
  transform: translateY(-50%);
  -webkit-appearance: slider-horizontal;
  appearance: slider-horizontal;
  background: transparent;
  z-index: 3;
  cursor: ew-resize; opacity: 0;
}

/* iOS thumb */
.range.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 44px;
  height: 44px;
  background: transparent;     /* invisible but draggable */
  border-radius: 50%;
}

/* track */
.range.slider::-webkit-slider-runnable-track {
  height: 44px;
  background: transparent;
}




.ba_right_row { background: #fff; padding: 20px 35px 97px; border-radius: 15px; border: solid 1px #d9d9d9; }
.ba_right_div {}

.ba_slider_wrapper .swiper_btns {max-width: 360px;position: absolute;right: 10px;bottom: 50px;}
.ba_slider_wrapper .swiper_btns .swiper-button-prev { left:auto; right:70px; bottom:70px; }
.ba_slider_wrapper .swiper_btns .swiper-pagination-progressbar { background: #efefef; max-width: 220px; left: 0; position: absolute;  top: 0 !important; }


.postid-220 .boxes_sec,
.postid-224 .boxes_sec { padding-bottom: 0 !important; }


/* single page updates end */

/* resources page start */

.Help_text_sec { margin-bottom: 50px; }
.Help_text_div { grid-template-columns: repeat(2, 1fr); gap:43px; }

.Help_text_main { grid-template-columns: 85px 1fr; gap:30px; align-items:center;border:1px solid #aeaeae; border-radius:25px; padding: 30px 25px;  }
.Help_text_main span { display: block; }
.Help_text { }
.Help_text h3 { font-size: 22px; font-weight: 700; margin-bottom: 20px; }
.Help_text p { margin-bottom: 20px; }


.single_Help_text_sec { margin-bottom: 100px; }
.single_Help_text_sec .Help_text_div { grid-template-columns:1fr; gap:0; }
.single_Help_text_sec .Help_text a { min-width:300px; }

.payment_icons { margin-top: 20px; }
.payment_icons span { width: 79px; float: left; margin-right: 10px; }
.payment_icons span img { width: auto; height:auto; }

.logo_slider_sec {margin-bottom: 100px; }
.logo_slider .swiper-wrapper { align-items:center; justify-content:start; }
.logo_slider .swiper-slide { padding: 0 50px; }

.logo_slider .swiper-wrapper {
    transition-timing-function: linear !important;
}


.skin_div { background: #ededed; padding: 65px 40px; border-radius:25px; gap:35px; }
.logo_pic { }
.logo_pic img { width: auto; height: auto; }

.act_sec { padding:0 0 150px;}

.act_slider {}

.act_new_div { background: #ededed; padding: 30px 30px 80px; border-radius:15px; height:100%; }
.act_new_div a {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
  width: 200px;
  margin: 0 auto;
}


.act_new_pic { margin-bottom: 30px; }
.act_new_pic img { width: 100%; height: auto; border-radius:15px; aspect-ratio:16 / 11; object-fit:cover; }

.act_new_des {  }
.act_new_des h3 { margin-bottom: 20px; }

.act_slider_wrapper { position: relative; }
.act_slider .swiper-slide { height:auto; }

.act_slider_wrapper .swiper_btns {
  max-width: 100%;
  position: absolute;
  right: 0;
  bottom: -40px;
}
.act_slider_wrapper .swiper_btns .swiper-button-prev { left:auto; right:70px; bottom:70px; }

.act_slider_wrapper .swiper-button-next.swiper-button-disabled, 
.act_slider_wrapper .swiper-button-prev.swiper-button-disabled { opacity: 1; }

.act_slider_wrapper .swiper_btns .swiper-pagination-progressbar { background: #efefef; max-width: calc(100% - 150px); left: 0; position: absolute;  top: 0 !important; }

.sticky_icons {
  justify-content: center;
  gap: 80px;
  align-items: center; padding: 0 30px;
}

/* resources page end */

/* contact page start */


.two_column_map_sec { padding: 0 0 80px; overflow-x: hidden; }
.two_column_map_div { gap:56px; }

.two_column_right_div { max-width:50%; }


.two_column_left_div { max-width:50%;}
.two_column_left_div h2 { margin-bottom: 43px; }

.patient_list { padding: 40px 30px; border-radius:25px; border: solid 1px #aeaeae; }
.patient_list h3 { font-size: 22px; margin-bottom: 15px; font-weight: 700; }
.patient_list ul {}
.patient_list ul li {}

.radio_option { font-size: 18px; line-height: 1.22; color:  var(--d-gray); display: flex;align-items: flex-start;background: #fff; padding: 37px 30px;
  border-radius: 25px;border: 1px solid #aeaeae;margin-bottom: 10px;cursor: pointer;transition: 0.3s ease;position: relative;}
.radio_option:hover {border-color: #bbb;}

.radio_option input {display: none;}

.checkmark {width: 24px;height: 24px;border: 1px solid #aeaeae; background: #f5f5f5; border-radius: 50%;margin-right: 12px;margin-top: -2px; 
  position: relative;flex-shrink: 0;}
.checkmark:before { content:""; width: 14px; height:14px; background: var(--d-yellow); border-radius:50%; position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto; display: none; }

.radio_option input:checked + .checkmark {}
.radio_option input:checked + .checkmark:before { display: block; }

.patient_list a.primary_btn { min-width: 223px; display: none; float: left; margin-top: 20px; }

.map_div { margin-bottom: 50px;  }
.map_div iframe { width: 100%; height:auto; aspect-ratio:16 / 12; border-radius:25px; }
.map_box_div {
  left: 0;
  right: 0;
  bottom: 43px;
  z-index: 999999;
  background: #fff;
  padding: 30px;
  max-width: 430px;
  min-height: 200px;
  border-radius: 25px;
  margin: 0 auto;
}

.map_box_div h3 { font-size: 22px; font-weight: 700; margin-bottom: 15px; }
.map_box_div p { font-size: 16px; line-height:1.1; margin-bottom: 20px; }
.map_box_div a { min-width:280px; }

.contact_info_div {}
.contact_info_div ul {}
.contact_info_div ul li { font-size: 18px; padding:10px 0 10px 20px; border-left:1px solid #aeaeae; width: 33.33%; float: left; margin-bottom: 60px; }

.contact_info_div ul li:last-child { width: 100%; margin-bottom: 0; }

.contact_info_div ul li strong { font-size: 18px; display: block; margin-bottom: 20px; }
.contact_info_div ul li p { font-size: 14px; }
.contact_info_div ul li p strong {
  margin-bottom: 0;
  display: inline-block;
}

.contact_info_div ul li a { font-size: 18px; color: var(--d-gray); text-decoration: none; }
.contact_info_div ul li a:hover { color: var(--d-yellow); }


.video_sec_contact .video_div { height: auto; }

.contact_form_sec {
  padding: 50px 0 126px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}
.contact_form_sec h2 { font-size: 40px; font-weight: 300; margin-bottom: 38px; text-align:center; }

.form_div { max-width:912px; border-radius: 25px; border: solid 1px #aeaeae; background-color: #fff; padding: 42px; } 

.gform_required_legend,
.gfield--type-honeypot { display: none; }
.gform_confirmation_message {
  font-size: 24px;
  text-align: center;
  max-width: 500px;
  margin: 0 auto;
  min-height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
}



.form_div form { width: 100%; float: left; }
.form_div form .gform_body { width: 100%; float: left; position: relative; z-index: 1; }
.form_div form .gform_body .gform_fields { width: 100%; float: left; display:flex; flex-wrap:wrap; }
.form_div form .gform_body .gfield { /*width: 100%; float: left;*/ padding: 0 7px; margin-bottom: 15px; transform: none; }
.form_div form .gform_body .gfield label { display: block; margin-bottom: 10px; color: var(--d-gray); }
.form_div form .gform_body .gfield .ginput_container { width: 100%; float: left; }
.form_div form .gform_body .gfield .ginput_container input[type="text"],
.form_div form .gform_body .gfield .ginput_container input[type="email"],
.form_div form .gform_body .gfield .ginput_container input[type="tel"],
.form_div form .gform_body .gfield .ginput_container input[type="password"],
.form_div form .gform_body .gfield .ginput_container input[type="url"],
.form_div form .gform_body .gfield .ginput_container textarea,
.form_div form .gform_body .gfield .ginput_container_select select { width: 100%; float: left; border-radius: 50px; border: solid 1px #aeaeae; background-color: rgba(175, 179, 255, 0); height:35px; padding: 0 12px; font-size: 16px; color: var(--d-gray); }

.form_div form .gform_body .gfield .ginput_container_select { position: relative; }
.form_div form .gform_body .gfield .ginput_container_select  select { display: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none; }
.form_div form .gform_body .gfield .ginput_container_select:before { content: "";
  position: absolute;
  right: 25px;
  top: 9px;
  border: solid #000;  
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 5px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg); }

.form_div form .gform_body .gfield .ginput_container textarea { resize:none; padding: 12px; height:85px; border-radius:20px; }


/* ===== RESET ===== */
.gfield--type-radio {
  width: 100%;
  float: left;
}

.gfield--type-radio legend { display: block; margin-bottom: 10px; color: var(--d-gray); font-size: 16px; }
.gfield_radio {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

/* ===== RADIO CARD ===== */
.gfield_radio .gchoice {
  position: relative;
}

.gfield_radio .gchoice label {
  font-size: 18px;
  line-height: 1.22;
  color: var(--d-gray);
  display: flex;
  align-items: flex-start;
  background: #fff;
  padding: 17px 30px 17px 50px;
  border-radius: 15px;
  border: 1px solid #aeaeae;
  cursor: pointer;
  transition: 0.3s ease;
  position: relative;
}

/* Hover */
.gfield_radio .gchoice label:hover {
  border-color: #bbb;
}

/* ===== HIDE NATIVE RADIO ===== */
.gfield_radio .gchoice input[type="radio"] {
  position: absolute;
  opacity: 0;
}

/* ===== CUSTOM CIRCLE ===== */
.gfield_radio .gchoice label::before {
  content: "";
  width: 24px;
  height: 24px;
  border: 1px solid #aeaeae;
  background: #f5f5f5;
  border-radius: 50%;
  margin-right: 12px;
  margin-top: 2px;
  flex-shrink: 0; position: absolute; left: 12px; top: 12px;
}

/* ===== INNER DOT ===== */
.gfield_radio .gchoice label::after {
  content: "";
  width: 14px;
  height: 14px;
  background: var(--d-yellow);
  border-radius: 50%;
  position: absolute;
  left: 17.2px;
  top: 19px;
  display: none;
}

/* ===== CHECKED STATE ===== */
.gfield_radio .gchoice input[type="radio"]:checked + label {
  border-color: var(--d-yellow);
}

.gfield_radio .gchoice input[type="radio"]:checked + label::after {
  display: block;
}


.form_div form .gform_footer { padding: 0 7px; margin-top: 10px; }
.form_div form .gform_footer input[type="submit"] { width: 100%; padding: 2px 5px; height: 50px; border-radius: 50px; color: #58585b; font-family: var(--worksans); font-size: 14px; font-weight: 700; display: inline-flex; justify-content: center; align-items: center; gap: 11px; border: solid 1px #58585b; text-decoration: none; background: transparent;letter-spacing: 1.4px; }

.form_div form .gform_footer input[type="submit"]:hover { background: var(--d-yellow); color:#58585b; border-color: var(--d-yellow); }
.form_div form .gform_footer input[type="submit"]:focus{ outline: 0; box-shadow: none; }

.gfield--type-html { font-size: 14px; margin-top: 20px; }

/* fancy drop down start */

.gf-custom-select {
    position: relative;
    width: 100%;
    font-family: inherit;
}

.gf-selected {
   width: 100%;
  float: left;
  border-radius: 50px;
  border: solid 1px #aeaeae;
  background-color: rgba(175, 179, 255, 0);
  height: 35px; line-height: 33px;
  padding: 0 12px;
  font-size: 14px; cursor: pointer;
  color: var(--d-gray);

}

.gf-options {
  display: none;
  border: 1px solid #aeaeae;
  border-top: none;
  background: #fff;
  position: absolute;
  width: 100%;
  z-index: 9999999;
  top: 35px;
  background: #fff; padding: 5px;
  border-radius: 12px;
  overflow: hidden;
}

.gf-option {
  padding: 8px 10px 8px 30px;
  cursor: pointer;
  transition: 0.3s;
  font-size: 14px;
  color: #58595b;
  border-bottom: 1px solid #d9d9d9;
  font-weight: 400;
}

.gf-option:hover {
    background: var(--d-yellow);
    color: #58595b;border-radius: 5px;
}

.gf-option.active {
    background: var(--d-yellow);
    color: #58595b; border-radius: 5px;
}

/* Tick only inside options (hover + active) */
.gf-option {
  position: relative;
}

/* default hidden tick */
.gf-option::before {
  content: "";
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 11px;
  height: 9px;
  background-image: url("../images/tik_dropdown.png");
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0;
  transition: 0.2s ease;
}
/* hover par tick */

.gf-option:hover::before,
.gf-option.active::before {
  opacity: 1;
}


/* fancy drop down end */


/* AOS: Genoway-style fade + motion */

[data-aos] {
  opacity: 0.01;
  transform: translate3d(0, 28px, 0);
  transition-property: opacity, transform;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

[data-aos].aos-animate {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
/* Disable AOS animations on screens up to 768px (mobile) */
@media (max-width: 768px) {
  /* Stop all AOS animations */
  [data-aos] {
    animation: none !important;
    transition: none !important;
    opacity: 1 !important; /* make sure elements are visible */
    transform: none !important; /* reset transforms */
  }
}